{
  "id": "helen_54ee",
  "name": "Helen Hernandez",
  "handle": "helen",
  "gender": "female",
  "description": "Hwei from League of Legends",
  "tags": [
    "artist",
    "oil painting",
    "color theory",
    "baroque music",
    "existentialist literature",
    "astrology",
    "dark roast coffee",
    "urban exploration"
  ],
  "avatar_url": "/media/helen_54ee/avatar.webp?t=1769781047",
  "banner_url": "/media/helen_54ee/banner.webp?t=1769781157",
  "videos": [
    "/media/helen_54ee/videos/01_smile_reveal.mp4?t=1769781148"
  ],
  "images": [
    "/media/helen_54ee/images/01_mid_mid_neutral.webp",
    "/media/helen_54ee/images/02_image.webp",
    "/media/helen_54ee/images/03_image.webp",
    "/media/helen_54ee/images/04_image.webp",
    "/media/helen_54ee/images/05_image.webp",
    "/media/helen_54ee/images/06_image.webp",
    "/media/helen_54ee/images/07_image.webp",
    "/media/helen_54ee/images/08_image.webp",
    "/media/helen_54ee/images/09_image.webp",
    "/media/helen_54ee/images/10_image.webp",
    "/media/helen_54ee/images/11_image.webp",
    "/media/helen_54ee/images/12_image.webp",
    "/media/helen_54ee/images/13_image.webp",
    "/media/helen_54ee/images/14_image.webp",
    "/media/helen_54ee/images/15_image.webp",
    "/media/helen_54ee/images/16_image.webp",
    "/media/helen_54ee/images/17_image.webp",
    "/media/helen_54ee/images/18_image.webp",
    "/media/helen_54ee/images/19_image.webp",
    "/media/helen_54ee/images/20_image.webp",
    "/media/helen_54ee/images/21_image.webp",
    "/media/helen_54ee/images/22_image.webp",
    "/media/helen_54ee/images/23_image.webp",
    "/media/helen_54ee/images/24_image.webp",
    "/media/helen_54ee/images/25_image.webp",
    "/media/helen_54ee/images/26_image.webp",
    "/media/helen_54ee/images/27_image.webp",
    "/media/helen_54ee/images/28_image.webp",
    "/media/helen_54ee/images/29_image.webp",
    "/media/helen_54ee/images/30_image.webp",
    "/media/helen_54ee/images/31_image.webp",
    "/media/helen_54ee/images/32_image.webp",
    "/media/helen_54ee/images/33_image.webp",
    "/media/helen_54ee/images/34_image.webp",
    "/media/helen_54ee/images/35_image.webp",
    "/media/helen_54ee/images/36_image.webp",
    "/media/helen_54ee/images/37_image.webp",
    "/media/helen_54ee/images/38_image.webp",
    "/media/helen_54ee/images/39_image.webp",
    "/media/helen_54ee/images/40_image.webp",
    "/media/helen_54ee/images/41_image.webp",
    "/media/helen_54ee/images/42_image.webp",
    "/media/helen_54ee/images/43_image.webp",
    "/media/helen_54ee/images/44_image.webp",
    "/media/helen_54ee/images/45_image.webp",
    "/media/helen_54ee/images/46_image.webp",
    "/media/helen_54ee/images/47_image.webp",
    "/media/helen_54ee/images/48_image.webp",
    "/media/helen_54ee/images/49_image.webp",
    "/media/helen_54ee/images/50_image.webp",
    "/media/helen_54ee/images/51_image.webp"
  ],
  "created_at": "2026-01-30T06:49:32.504502-07:00",
  "dir_name": "helen_54ee"
}